.u-section-1 .u-sheet-1 {
  min-height: 61px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 10px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 72px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-bottom: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 10px;
    margin-bottom: 1px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 768px;
}

.u-section-2 .u-list-1 {
  width: 1103px;
  margin: 0 auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 268.25px 268.25px 268.25px 268.25px;
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 578px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-2 .u-image-1 {
  width: 182px;
  height: 182px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 25px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-2 .u-image-2 {
  width: 182px;
  height: 182px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 25px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-2 .u-image-3 {
  width: 182px;
  height: 182px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 25px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-2 .u-image-4 {
  width: 182px;
  height: 182px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 25px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-2 .u-image-5 {
  width: 182px;
  height: 182px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 25px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-2 .u-image-6 {
  width: 182px;
  height: 182px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 25px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px 0;
}

.u-section-2 .u-image-7 {
  width: 182px;
  height: 182px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 25px auto 0;
}

.u-section-2 .u-text-7 {
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 10px 0;
}

.u-section-2 .u-image-8 {
  width: 182px;
  height: 182px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 25px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 15px auto 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(25% - 7.5px);
    grid-template-columns: repeat(4, calc(25% - 7.5px));
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 964px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 504px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2206px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-auto-columns: calc(50% - 5px);
    min-height: 1197px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

.u-section-2 .u-image-3,
.u-section-2 .u-image-3:before,
.u-section-2 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-3 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 3px !important;
}

.u-section-2 .u-container-layout:hover .u-image-3 {
  border-color: #f5d654 !important;
  border-style: solid !important;
  border-top-width: 3px !important;
  border-left-width: 3px !important;
  border-right-width: 3px !important;
  border-bottom-width: 3px !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-section-2 .u-image-3 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 3px !important;
}

.u-container-layout.hover > .u-section-2 .u-image-3 {
  border-color: #f5d654 !important;
  border-style: solid !important;
  border-top-width: 3px !important;
  border-left-width: 3px !important;
  border-right-width: 3px !important;
  border-bottom-width: 3px !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-section-2 .u-image-5,
.u-section-2 .u-image-5:before,
.u-section-2 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-5 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 3px !important;
}

.u-section-2 .u-container-layout:hover .u-image-5 {
  border-color: #f5d654 !important;
  border-style: solid !important;
  border-top-width: 3px !important;
  border-left-width: 3px !important;
  border-right-width: 3px !important;
  border-bottom-width: 3px !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-section-2 .u-image-5 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 3px !important;
}

.u-container-layout.hover > .u-section-2 .u-image-5 {
  border-color: #f5d654 !important;
  border-style: solid !important;
  border-top-width: 3px !important;
  border-left-width: 3px !important;
  border-right-width: 3px !important;
  border-bottom-width: 3px !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-section-2 .u-image-6,
.u-section-2 .u-image-6:before,
.u-section-2 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-6 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 3px !important;
}

.u-section-2 .u-container-layout:hover .u-image-6 {
  border-color: #f5d654 !important;
  border-style: solid !important;
  border-top-width: 3px !important;
  border-left-width: 3px !important;
  border-right-width: 3px !important;
  border-bottom-width: 3px !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-section-2 .u-image-6 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 3px !important;
}

.u-container-layout.hover > .u-section-2 .u-image-6 {
  border-color: #f5d654 !important;
  border-style: solid !important;
  border-top-width: 3px !important;
  border-left-width: 3px !important;
  border-right-width: 3px !important;
  border-bottom-width: 3px !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-section-2 .u-image-7,
.u-section-2 .u-image-7:before,
.u-section-2 .u-image-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-7 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 3px !important;
}

.u-section-2 .u-container-layout:hover .u-image-7 {
  border-color: #f5d654 !important;
  border-style: solid !important;
  border-top-width: 3px !important;
  border-left-width: 3px !important;
  border-right-width: 3px !important;
  border-bottom-width: 3px !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-section-2 .u-image-7 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 3px !important;
}

.u-container-layout.hover > .u-section-2 .u-image-7 {
  border-color: #f5d654 !important;
  border-style: solid !important;
  border-top-width: 3px !important;
  border-left-width: 3px !important;
  border-right-width: 3px !important;
  border-bottom-width: 3px !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before,
.u-section-2 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-1 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 3px !important;
}

.u-section-2 .u-container-layout:hover .u-image-1 {
  border-color: #f5d654 !important;
  border-style: solid !important;
  border-top-width: 3px !important;
  border-left-width: 3px !important;
  border-right-width: 3px !important;
  border-bottom-width: 3px !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
  transform: scale(1) !important;
}

.u-section-2 .u-image-1 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 3px !important;
}

.u-container-layout.hover > .u-section-2 .u-image-1 {
  border-color: #f5d654 !important;
  border-style: solid !important;
  border-top-width: 3px !important;
  border-left-width: 3px !important;
  border-right-width: 3px !important;
  border-bottom-width: 3px !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
  transform: scale(1) !important;
}

.u-section-2 .u-image-2,
.u-section-2 .u-image-2:before,
.u-section-2 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-2 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 3px !important;
}

.u-section-2 .u-container-layout:hover .u-image-2 {
  border-color: #f5d654 !important;
  border-style: solid !important;
  border-top-width: 3px !important;
  border-left-width: 3px !important;
  border-right-width: 3px !important;
  border-bottom-width: 3px !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-section-2 .u-image-2 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 3px !important;
}

.u-container-layout.hover > .u-section-2 .u-image-2 {
  border-color: #f5d654 !important;
  border-style: solid !important;
  border-top-width: 3px !important;
  border-left-width: 3px !important;
  border-right-width: 3px !important;
  border-bottom-width: 3px !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-section-2 .u-image-4,
.u-section-2 .u-image-4:before,
.u-section-2 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-4 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 3px !important;
}

.u-section-2 .u-container-layout:hover .u-image-4 {
  border-color: #f5d654 !important;
  border-style: solid !important;
  border-top-width: 3px !important;
  border-left-width: 3px !important;
  border-right-width: 3px !important;
  border-bottom-width: 3px !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-section-2 .u-image-4 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 3px !important;
}

.u-container-layout.hover > .u-section-2 .u-image-4 {
  border-color: #f5d654 !important;
  border-style: solid !important;
  border-top-width: 3px !important;
  border-left-width: 3px !important;
  border-right-width: 3px !important;
  border-bottom-width: 3px !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-section-2 .u-image-8,
.u-section-2 .u-image-8:before,
.u-section-2 .u-image-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-8 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 3px !important;
}

.u-section-2 .u-container-layout:hover .u-image-8 {
  border-color: #f5d654 !important;
  border-style: solid !important;
  border-top-width: 3px !important;
  border-left-width: 3px !important;
  border-right-width: 3px !important;
  border-bottom-width: 3px !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-section-2 .u-image-8 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 3px !important;
}

.u-container-layout.hover > .u-section-2 .u-image-8 {
  border-color: #f5d654 !important;
  border-style: solid !important;
  border-top-width: 3px !important;
  border-left-width: 3px !important;
  border-right-width: 3px !important;
  border-bottom-width: 3px !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}